@charset "utf-8";
*{margin: 0; padding: 0;}
ul, li{list-style: none;}
a{text-decoration: none;}

html, body{
    width: 100%; height: 100%; 
}
#gnb{
    position: fixed; z-index: 10;
}
#gnb ul li{
    float: left; margin-right: 10px;
}
section{
    display: block;
    width: 100%; height: 100%;
    box-sizing: border-box;
}
#s1{
    width: 100%; height: 100%;
    background: gray;
}
#s1 #slide{
    width: 100%; height: 100%;
    overflow: hidden;
}
#s2{
    position: relative;
    width: 100%; height: 100%;
    background: lightblue;
}
#s2 #contents{
    max-width: 1044px;
    margin: 0 auto;
}
#s2 article{
    display: inline-block;
    width: 50%; height: 50%;
    position: absolute;
    transform: translate(-25%, -25%);
}
#s2 .a1{
    background: #000;
    left: 300px; top: 200px;
}
#s2 .a2{
    background: #fff;
    right: 300px; top: 200px;
}

    
    
    